



Privacy and Cookies Policy



Overview
The Data Protection Act 1998 regulates the processing of information relating to you and grants you various rights in relation to your personal data.
 
Rapid Electronics Limited is committed to ensuring that your privacy is protected and that it complies with its obligations under the Data Protection Act 1998.
 
The Privacy and Cookies Policy explains how we will treat any personal information that you provide to us when you use this site. It also outlines how we use internet cookies and some of the security measures that we take in order to protect your privacy, as well as giving certain assurances on things we will not do.
 
The information we collect and how we use it
When you register on our website at www.rapidonline.com, we collect information about you and your organisation such as company name, address, job title, e-mail address and phone number.
 
We gather this information to allow us to process your registration and efficiently administer transactions and deliveries, as well as using it to develop and improve our services.
 
We may use aggregated information for the purposes of tracking the usage of our services and in order to help us develop and improve the website and such services. We may pass this information to third parties. The aggregated information and statistics will not, however, include details that can be used to identify you.
 
We may have received personal information about you from other companies and organisations (for example, marketing purposes) and we rely on these third parties to obtain your consent for us to use this information.
 
We will only send marketing material or advertise the products and services of the company by email to subscribers whose contact details the company has obtained either in the course of a transaction or registration. All subscribers will be offered a means of opting out of such communications at the time their details were initially collected and each subsequent communication. 
 
Cookies
 

We use a number of different cookies on our website.

 
A cookie is a text file that tracks our users' navigation of the site and stores that information on the hard drives of their PC, mobile phone or other web-connected device. There is nothing malicious about the use of cookies - in fact they are essential for websites to operate efficiently and to the best expectations of their users.
 
Cookies allow us to understand our visitors' habits and preferences, enabling Rapid Electronics to customise its web services and provide an enhanced user experience. The use of cookies is standard in many industries and you will find them in use on most major websites. We may, for example, use cookies to store registration information so that you do not have to provide it to use on subsequent visits.
 
Cookies on Rapidonline
 




Strictly Necessary Cookies





BasketId 
BasketSessionId
UserId
ASP.NET_SessionId



These cookies are essential to enable you to move around    our website and use its features, such as adding products to your basket, or    logging into your account securely.  Without these cookies, our website    cannot work properly.




 
Functionality Cookies





Currency
loginEmail
loginPassword
vat



These cookies allow us to remember the choices you make    and your personalised features such as what currency you choose to view the    site in, your VAT preferences, and your login and password if you choose to    save them.




 
Performance Cookies





_utma
_utmb
_utmc
_utmv
_utmz



These cookies from Google Analytics collect information    about how you use our websites, for instance, which pages you go to most    often and if you get error messages from those pages.  We only use these    cookies to improve how our websites work.  Click here for    an overview of the Google privacy policy




 
Advertising or Tracking Cookies






We do not accept advertising from any other organisation    on our website. We do however allow you to share our content via social    media and these cookies are used by AddThis, one of our technology partners,    to help track which of the social networking options you use.




 
If you do not know what cookies are, or how to control or delete them, then we recommend you visit http://www.aboutcookies.org for detailed guidance.
 
From 26 May 2012 website owners in the UK became required by law to inform their visitors of the cookies they use on their site and what purpose they have. They must also provide users with the necessary information and guidance in order to disable cookies. 
 
Gaining your consent
 
How do you consent to the use of cookies? 
 
If you continue to use this site without changing your settings, we will take this to mean that you are giving your consent to the use of cookies on www.rapidonline.com. This is in accordance with the most recent guidance by the Information Commissioner’s Office.
 
If you choose not to allow cookies, you will do so on the understanding that certain parts of the site will not function correctly and we will have to ask you for your preferences every time you visit the site. 
 
The parts of the site with functionality that will be affected without the acceptance of cookies include the following:
 

Contents of shopping baskets will be lost between sessions
Log-in details will not be stored
Currency and VAT preferences cannot be remembered between sessions

 
How do I disable cookies?
 
Cookies can be disabled or removed from your computer using your browser settings. Please follow the instructions below to navigate to the settings on your browser in which you can disable cookies:
 
Manage cookies in Internet Explorer
http://support.microsoft.com/kb/196955
 
Manage cookies Firefox
http://support.mozilla.org/en-US/kb/Enabling%20and%20disabling%20cookies
 
Manage cookies in Google Chrome
http://support.google.com/chrome/bin/answer.py?hl=en-GB&answer=95647
 
Managing cookies in Safari
http://docs.info.apple.com/article.html?path=Safari/5.0/en/9277.html
 
Manage cookies in Opera
http://www.opera.com/browser/tutorials/security/privacy/
 
Manage cookies in Blackberry
http://docs.blackberry.com/en/smartphone_users/deliverables/32004/Turn_off_cookies_in_the_browser_60_1072866_11.jsp
 
Manage cookies in mobile Google
http://support.google.com/mobile/bin/answer.py?hl=en&answer=169022
 
Links to other websites
This privacy policy only covers the activity and operation of www.rapidonline.com. Rapid Electronics Limited accepts no responsibility or liability for the third party websites we provide links to. We recommend that visitors consult the respective privacy policies of these websites. 
 
Unsubscribing from promotional emails
Customers who wish to stop receiving marketing email communications or amend their preferences can do so quickly and easily. All marketing emails include an 'Unsubscribe' and 'Update your preferences' link. Alternatively an email with the subject line of 'Unsubscribe' can be sent to feedback@rapidelec.co.uk. Your email address will be removed from all our mailing lists used for marketing purposes. Please note that emails relating to the status of orders or transactions will still be sent and received.
 
Payment card information
Rapid Electronics conform to PCI (Payment Card Industry) Legislation regarding the protection of cardholders data and personal information. All transactions take place within a secure area of the website. Personal payment card information is not published in any form on the website and is not accessible to staff of Rapid Electronics.
 
Changes to this privacy policy
This privacy and cookie policy is reviewed regularly and any changes to it will be published on this page. The privacy policy was last updated on 10 May 2012. 
 
How to contact us
If you have any concerns or queries relating to your personal information, cookies or any aspect of our privacy policy, please write to us at the address below:
 
Rapid Electronics Limited
Severalls Lane
Colchester
Essex
CO4 5JS